/*
 Theme Name:   BuzzBlog Child
 Theme URI:    http://hercules-design.com
 Description:  BuzzBlog Child Theme
 Author:       Hercules Design
 Author URI:   http://hercules-design.com
 Template:     BUZZBLOG-theme
 Version:      1.9.5
 Tags:         awesome, beautiful, blog, design, facebook, flickr, instagram, minimalist, personal, responsive, clean, simple, twitter, visual, widget, wordpress
 Text Domain:  BUZZBLOG-theme-child
*/

@import url("../BUZZBLOG-theme/style.css");


/* HEADER LIKETOKNOWIT FIX*/
*#headerfix > .container > .row-fluid > .span12 {
	z-index: 2; }
	
.rs-ltk-modal-main-nav,
.rs-ltk-modal-header-wrapper.ng-isolate-scope,
.rs-ltk-shopping-icon,
.rs-ltk-shopping-icon-text {	
	z-index: 4 !important; }
	

/* NAVIGATION MOBILE */
.flexnav li ul li a {
	background: #d50283; }


/* SIDEBAR */
.widget h5 {
	text-align: center; }

/* PRESS GALLERY */
#gallery-2 .gallery-item {
	margin-bottom: 30px; }

/* VIDEO */
.singleVideo {
	width: 60%; }

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;  /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden; }

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }


/* BLOGBEITRAG: FESTEN ABSTAND UNTERHALB DES BILDES */
.post_content .featured-thumbnail,
.post_content .zoom-gallery {
  margin-bottom: 24px !important; }

/* BLOGBEITRAG: FESTEN ABSTAND OBER- UND UNTERHALB VON REWARDSTYLE */	
.shopthepost-widget {
	margin-top: 22px;
	margin-bottom: 24px; }


/* REWARDSTYLE BOUTIQUE */
.bo-garden {
	margin: 0 auto !important; }

.bo-con {
	position: static !important;
	float: left !important; }

.bo-box {
	background-color: #fff !important;
	height: 320px !important;
	overflow: hidden; }

/* LOOKS */
.page-id-3475 .layer-content .element {
	font-size: 16px !important;
	padding-left: 0 !important; }
	
.page-id-3469 .layer-content {
	display: none; }

/* SHORTCODES */
.handwrittenShortcode {
	position: relative;
	height: 60px; }

.handwrittenShortcode.shopMyLook {
	margin-bottom: 6px; }

.handwrittenShortcode.xxAlex,
.handwrittenShortcode.heartAlex {
	margin-bottom: 26px;
	text-transform: lowercase; }

.handwrittenShortcode p,
.handwrittenShortcode h3 {
	text-indent: -9999px; }

.handwrittenShortcode img {
	position: absolute;
	top: 0;
	left: 50%; }

.handwrittenShortcode.xxAlex img,
.handwrittenShortcode.heartAlex img {
	margin-left: -60px; }

.handwrittenShortcode.shopMyLook img {
	margin-left: -85px; }


/* SEE MORE HANDWRITTEN */
.more-link {
   width: 120px; 
   height: 60px;
   display: block;
   text-indent: -9999px;
   margin: 8px auto 0px;
   background:url(./images/seeMorePk_2x.png) no-repeat center center;
   background-size: 120px 60px; }
		

/* NEWSLETTER FORM */
.wysija-input {
	width: 95% !important; }

.widget_wysija_cont .updated,
.widget_wysija_cont .login .message {
	border: none !important;
	background: none !important;
	font-weight: 300 !important;
	font-style: normal !important;
	font-size: 16px !important;
	line-height: 21px !important;
	font-family: Lato !important;
	color: #000000 !important; }


@media (min-width: 800px) {
.flexnav > li > a {
	padding: 30px 2px 0px 2px; }

.content-holder {
	margin-top: 10px; }
}


	
@media (min-width: 980px) and (max-width: 1199px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-box {
		width: 186px !important; }
	
	/* VIDEO */
	.singleVideo {
		width: 75%; }
}


@media (min-width: 768px) and (max-width: 979px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-box {
		width: 138px !important;
		height: 240px !important; }
	
	/* VIDEO */
	.singleVideo {
		width: 100%; }
}


@media (max-width: 767px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-garden {
		max-width: 540px !important; }
	
	.bo-box {
		max-width: 138px !important;
		height: 230px !important; }
	
	/* VIDEO */
	.singleVideo {
		width: 100%; }
}


@media (max-width: 540px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-garden {
		max-width: 360px !important; }
}



@media (max-width: 480px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-garden {
		width: 480px !important; } /* bis 320p = 360 / 110 */
	
	.bo-box {
		width: 138px !important; }
}


@media (max-width: 320px) {
	/* REWARDSTYLE BOUTIQUE */
	.bo-garden {
		width: 280px !important; } /* bis 320p = 360 / 110 */
	
	.bo-box {
		width: 110px !important; }
}